<app-home-nav></app-home-nav>
<div class="container mt-5"><br><br>
    <div class="row">
      <div class="apy">
        <h3><i class="fa-regular fa-circle-check"></i></h3>
        <h3 class="fwn mt-3 mb-4">Paiement terminé</h3>
        <p>Merci, votre paiement a été effectué avec succès. Un courriel de confirmation a été envoyé à <strong>abc@gmail.com</strong></p>
      </div> 
    </div>
  </div><br><br><br>
  <footer class="footr-styl mt-0">
    <div class="container mw-96">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">A propos de nous</p>
                    <ul class="footr-s">
                        <li><a routerLink="/about_us">À propos d'Swift</a></li>
                    </ul>
                    <h6>Retrouvez-nous sur</h6>
                    <ul class="social-fotr">
                        <li><a><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a><i class="fa-brands fa-square-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">Gagnez de l'argent</p>
                    <ul class="footr-s">
                        <li><a routerLink="/dashboard">Vendez sur Swift</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">besoin d'aide?</p>
                    <ul class="footr-s">
                        <li><a routerLink="/contact_us">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">NOS APPLICATION</p>
                    <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--seconf footer-->
<div class="container-fluid bg-footr">
    <footer class="row ffotr-2">
        <div class="row">
            <div class="col-md-7 ">
                <ul class="fottr-ul-2 ">
                    <li><a routerLink="/termsandconditions">Conditions générales de vente</a></li>
                    <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
                </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
                <p class="copy-msg">© Swift </p>
            </div>
        </div>
    </footer>
  